Debian update for trusty
[keystone-rtos/edma3_lld.git] / debian / control
index 7455b7662df8ff25a81f14f6de38285b572ec2c4..6ea5311d60dfb9a38525f74d3bea214e2ef6695d 100644 (file)
@@ -1,13 +1,20 @@
 Source: edma3-lld
-Section: admin
+Section: partner/libs
 Priority: extra
 Maintainer: TI Keystone PPA <ti-keystone-ppa@list.ti.com>
-Build-Depends: pdk-keystone2, debhelper (>= 8.0.0)
-Standards-Version: 3.9.4
-Vcs-Git: git://git.ti.com/keystone-rtos/edma3_lld.git
-Vcs-Browser: https://git.ti.com/keystone-rtos/edma3_lld
+Build-Depends: pdk-keystone2, debhelper (>= 9)
+Standards-Version: 3.9.5
 
-Package: edma3-lld
+Package: libedma3-1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: EDMA3 Low Level Driver for user space. This LLD provides API for using EDMA. 
+Description: EDMA3 Low Level Driver for user space
+ This package provides an API for using EDMA.
+
+Package: libedma3-dev
+Section: partner/libdevel
+Architecture: any
+Depends: libedma3-1 (= ${binary:Version}), ${misc:Depends}
+Description: EDMA3 Low Level Driver for user space - development files
+ This package provides the development files needed for building against
+ the TI EDMA library.